Bug 193406 - kbd fails to build in mock
Summary: kbd fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kbd (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-27 23:45 UTC by Michael J Knox
Modified: 2013-01-10 03:51 UTC (History)
1 user (show)

Fixed In Version: 1.12-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-29 02:35:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (4.81 KB, text/plain)
2006-05-27 23:45 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-27 23:45:26 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-27 23:45:26 UTC
Created attachment 130133 [details]
Matt Domsch's build log

Comment 2 Miloslav Trmač 2006-05-29 02:35:09 UTC
Hopefully fixed in kbd-1.12-15, we'll see for sure after the restricted build
groups actually appear in the default mock config.

Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.